@charset "UTF-8";

/*=================================================================
/ Basic
/=================================================================*/
*{
	margin:0;
	padding:0;
	font-size:13px;
	line-height:1.5em;
	letter-spacing: 0.1em;
}

body {
	text-algin: center;
	min-width: 640px;
	color: #000;
	background-position: 50% 50%;
	line-height: 1.5;
	background:url(../img/bg_c.jpg);
	background-size: cover;
	background-attachment: fixed;
}

/*=================================================================
/ Common
/=================================================================*/
.clear {
	height: 1px;
	width: 1px;
	font-size: 1px;
	line-height: 1;
	clear: both;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .clearfix{ zoom: 1; }
*:first-child+html .clearfix { zoom: 1; }

/*=================================================================
/ Base Layout
/=================================================================*/
div#container {
	margin:0 auto;
	text-algin:left;
	width: 1000px;
}
div#sss_logo {
	width: 1000px;
	padding-top: 80px;
	text-align:center;
}



div#vimeo {
	padding-top: 60px;
	width: 1000px;
	height: 478px;
	text-align:center;
	
}

iframe {
	box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.8);
}


div#viewspoon1 {
	padding-top:40px;
	text-align:center;}

div#flow{
	margin-top:100px;
	width:1000px;
	text-align:center;
	}
div#video_c {	
	margin-top:100px;
	width:1000px;
	text-align:center;
}
	
div#o3400v {
	width:1000px;
	margin-top: 100px;
	padding-bottom: 49px;
	text-align:center;
}


div#viewspoon2 {
	width:1000px;
	margin-top: 50px;
	padding-bottom: 100px;
	text-align:center;
}